@font-face {
 font-family: 'ChunkFiveRegular';
 src: url('/resources/font/Chunkfive-webfont.eot?') format('eot'),  url('/resources/font/Chunkfive-webfont.woff') format('woff'),  url('/resources/font/Chunkfive-webfont.ttf') format('truetype'),  url('../font/Chunkfive-webfont.svg#webfont90E2uSjN') format('svg');
 font-weight: normal;
 font-style: normal;
}

/* ####################################################
	
	Background: Brown #170805
	Primary Accent:  Red #950000
	Secondary Accent: Orange #B63516
	
	Text on white background: #000000 
	Text on background image: #ffffff
	Links: Cream #C5C7B1

####################################################### */



/* ####################################################

	COLOURS

#################################################### */


.pri,h1, h2, h3,.errorLabel, .required-field ,form#myForm input.inputError,form#myForm textarea.inputError /* RED */
	{ color:#950000; }
.pri-u { border-bottom-color:#950000; } /* RED UNDERLINE */
.pri-bg,#header,#footer,#menu-surround, #event-list li.current-page a,#menu.menu-alternate li a {background-color:#850000} /* RED BACKGROUND */

.sec, h4, h5, h6 { color:#B63516; } /* ORANGE */
.sec-u { border-bottom-color:#B63516; } /* ORANGE UNDERLINE */
.sec-bg {background-color:#B63516} /* ORANGE BACKGROUND */

a:link, a:visited,#menu li a,#main h3,#main h4,#main h5,#main h6 {	color: #C5C7B1; } /* CREAM */

form#myForm input#submit {background-color:#C5C7B1} /* CREAM BACKGROUND */
#calendar h3 a {border-bottom:1px dotted #C5C7B1} /* CREAM BORDER */


#event-list li.current-page a { color:#170805; } /* ORANGE */
#event-list li a {background-color:#170805} /* BROWN BACKGROUND */




/* ####################################################

	TEXT

#################################################### */

body {
	color:#FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'ChunkFiveRegular';
	margin:0.2em 0;
	padding:0;
	text-shadow: 0px 2px 2px #000;
}
h1, h2, h3, h4, h5, h6,#menu li a {
    letter-spacing:0.06em;
}
h1 {
	margin-top:0;
}
h3, h4, h5, h6 {
	text-shadow: 0px 1px 0px #000;}

a:link, a:visited {
	text-decoration: none;
	border-bottom: 1px dotted;
	text-shadow: 0px 1px 3px #000, 0px 1px 1px #000;
}
a:hover, a:active, a:focus {
	color:#fff;
	border-bottom: 1px solid;
	text-shadow: 0px 1px 3px #000, 0px 1px 1px #000;
}

#header a,
#footer a,
a img {text-decoration:none;border:none;}

quote,blockquote {color:#ccc}

/* ####################################################

	LAYOUT

#################################################### */

.left {
	text-align:left;
}
.centre {
	text-align:center;
}
.right {
	text-align:right;
}

/* ####################################################

	MENU

#################################################### */

#header {
	margin-bottom: 18px;
	margin-top: 25px;
	-moz-box-shadow: 0px 1px 3px #170805; /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 3px #170805; /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 3px #170805; /* Opera 10.5, IE9 */
padding:5px 0;
}

#header.header-alternate {background-color:transparent;
	-moz-box-shadow: none; /* FF3.5+ */
	-webkit-box-shadow: none; /* Saf3.0+, Chrome */
	box-shadow: none; /* Opera 10.5, IE9 */}

#menu li a {
	text-decoration: none;
	padding-right: 10px;
	font-size: 1.6em;
	text-transform: capitalize;
	padding: 15px;
}


#menu {
	float:left;
	margin: 0px;
	padding: 0px;
	width: 600px;
	position: relative;
	top: 150px;
}

#menu.menu-alternate {
	top: 70px;}
#menu.menu-alternate li a {
	padding: 15px 15px 12px 15px;}
#menu.menu-alternate{
	}
#menu.menu-alternate li:first-child a{
        -moz-border-radius-topleft: 8px; /* FF1+ */
	-moz-border-radius-bottomleft: 8px; /* FF1+ */
	-webkit-border-bottom-left-radius: 8px; /* Saf3-4 */
	-webkit-border-top-left-radius: 8px; /* Saf3-4 */}
#menu.menu-alternate li:last-child a{
        -moz-border-radius-topright: 8px; /* FF1+ */
	-moz-border-radius-bottomright: 8px; /* FF1+ */
	-webkit-border-bottom-right-radius: 8px; /* Saf3-4 */
	-webkit-border-top-right-radius: 8px; /* Saf3-4 */}


#menu li {
	float: left;
	list-style-type: none;height:45px;
}

a.logo {
	float: right;
}


#menu li.current-page {
	background-image: url(../images/red-triangle.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#menu li a:link,#menu li a:visited {
	font-family: 'ChunkFiveRegular';
	text-shadow: none;
}
#menu li.current-page a,#menu li.current-page,#menu li a:hover,#menu li a:active {
	text-shadow: 0px 1px 3px #170805, 1px 1px 0px #170805;

}
#menu li.current-page a,#menu li.current-page {
    color:#fff;

}

/* ####################################################

	MAIN CONTENT

#################################################### */

body {
	background-color: #170805;
	background-image: url(/resources/images/wood-background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#main {
	padding:15px;
}


/* ####################################################

	SIDEBAR

#################################################### */

#sidebar {
	margin-top:5.5em;
	;
}

.round, .boxed {
	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3-4 */
	border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome */
}
.separate, .boxed,#event-list li a {
	color:#fff;
	-moz-box-shadow: 0px -2px 1px #170805; /* FF3.5+ */
	-webkit-box-shadow: 0px -2px 1px #170805; /* Saf3.0+, Chrome */
	box-shadow: 0px -2px 1px #170805; /* Opera 10.5, IE9 */
	background-color: #170805;
	background-color: rgba(30, 9, 6, 0.6);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#170805', EndColorStr='#170805');
}

.boxed {
	margin-bottom:18px;
	padding:15px
}

/* ####################################################

	FOOTER

#################################################### */

#footer {
	-moz-border-radius-topleft: 8px; /* FF1+ */
	-moz-border-radius-topright: 8px; /* FF1+ */
	-webkit-border-top-right-radius: 8px; /* Saf3-4 */
	-webkit-border-top-left-radius: 8px; /* Saf3-4 */
	border-top-left-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome */
	border-top-right-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome */
	padding:8px 15px;
	margin-top:18px;
}



/* ####################################################

	FORM VALIDATION

#################################################### */

 .required-field {margin:0 0 0 2px;
	vertical-align:top;font-weight:normal;
 }
 
fieldset {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.label, .errorLabel {
	width: 100px;
	display: block;
	float: left;
        padding:8px 0 0px;
}
.label {
 	color:#ffffff;}
.errorLabel {
	font-weight:bold;
 }
form#myForm input,form#myForm textarea {padding:5px;
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3-4 */
	border-radius: 3px; /* Opera 10.5, IE9, Saf5, Chrome */;
        border:1px solid #170805;}

form#myForm textarea {height:144px;}
form#myForm input#submit {margin:10px 0 0 100px;font-weight:bold;padding:5px 15px;}


form#myForm input.inputError,form#myForm textarea.inputError {
        border:1px solid #170805;
	box-shadow: 0px 0px 15px #850000; /* Opera 10.5, IE9 */
	-moz-box-shadow: 0px 0px 15px #850000; /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 15px #850000; /* Saf3.0+, Chrome */

 }



/* ####################################################

	EVENTS

#################################################### */

#event-list,ul#images {list-style:none;padding:0px;margin:25px 0 0 0px;}
#event-list li,ul#images li {float:left;}
#event-list li a {font-weight:bold;font-size:1.15em;padding:10px 10px;border:none;text-shadow:none;}
#event-list li.current-page a {color:#ffffff;}
#event-list li:first-child a{
        -moz-border-radius-topleft: 8px; /* FF1+ */
	-moz-border-radius-bottomleft: 8px; /* FF1+ */
	-webkit-border-bottom-left-radius: 8px; /* Saf3-4 */
	-webkit-border-top-left-radius: 8px; /* Saf3-4 */}
#event-list li:last-child a{
        -moz-border-radius-topright: 8px; /* FF1+ */
	-moz-border-radius-bottomright: 8px; /* FF1+ */
	-webkit-border-bottom-right-radius: 8px; /* Saf3-4 */
	-webkit-border-top-right-radius: 8px; /* Saf3-4 */}

#event-list li:first-child.current-page a {        
	-moz-box-shadow: 0px 2px 3px #170805; /* FF3.5+ */
	-webkit-box-shadow: 0px 2px 3px #170805; /* Saf3.0+, Chrome */
	box-shadow: 0px 2px 3px #170805; /* Opera 10.5, IE9 */}

th {font-size:1.2em;padding:0 1em;}

#calendar {margin-top:10px;}
#calendar tbody tr td, #calendartbody tr th {
	
	border-top: 1px solid #330c05;
	border-bottom: 1px solid #0E0701;
}
#calendar a, #calendar a img {border:none;}
#calendar tbody tr:nth-child(2n) td, #calendar tbody tr:nth-child(2n) th, #calendar tbody tr.even td {
	background-color: none;	
	background-color: rgba(30, 9, 6, 0);
}
#calendar tbody tr:first-child td, 
#calendar tbody tr:first-child th{
	border-top:none;
}

#calendar tbody tr:last-child td, 
#calendar tbody tr:last-child th{
	border-bottom:none;
}

#calendar td,#calendar th {align:left;vertical-align:top;padding:10px 0;}
ul#featuring {list-style-type:none;margin:0;padding:0}
ul#featuring li {float:none;min-height:70px;	border-top: 1px solid #330c05;padding:5px 0;}
ul#featuring li h4 {padding-top:25px;}
ul#featuring li:first-child {border-top:none;}
ul#featuring li img {margin-right:10px;}
ul#images {}
ul#images li {margin:0 8px 8px 0;height:110px;}
ul#images li:nth-child(5n) a {margin-right:0;}

img.show-img {margin-right:18px;}
img + H1 {margin-bottom:2px;}
H1+H3 {margin: 0 0 18px 0;}

#menu-surround {height:45px;position:relative;top:80px;width:330px; 
	-moz-box-shadow: 0px 2px 3px #170805; /* FF3.5+ */
	-webkit-box-shadow: 0px 2px 3px #170805; /* Saf3.0+, Chrome */
	box-shadow: 0px 2px 3px #170805; /* Opera 10.5, IE9 */

	-moz-border-radius: 8px; /* FF1+ */
	-webkit-border-radius: 8px; /* Saf3-4 */
	border-radius: 8px; /* Opera 10.5, IE9, Saf5, Chrome */}
#menu-surround #menu {top:10px;}
#header.alternate {background-color:transparent;margin:0;padding:0; 
	-moz-box-shadow: none; /* FF3.5+ */
	-webkit-box-shadow: none; /* Saf3.0+, Chrome */
	box-shadow: none; /* Opera 10.5, IE9 */}

.pad-1, #calendar td.pad-1, #calendar th.pad-1 { padding: 0 0.75em; }
.strong { font-weight: bold; }

/* Misc */

hr.quiet { background-color: #330C05; }